rust

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
303
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
True

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

libcurl-devel
7.82.0-5.fc36
7.82.0-7.fc36
1
cargo
1.61.0-2.fc36
1.62.1-1.fc36
1
glibc-static
2.35-15.fc36
1
rust
1.61.0-2.fc36
1.62.1-1.fc36
1
openssl-devel
1:3.0.3-1.fc36
1:3.0.5-1.fc36
1
python3-rpm-macros
3.10-18.fc36
3.10-19.fc36
1
git-core
2.36.1-1.fc36
2.37.1-1.fc36
1
libcurl
7.82.0-5.fc36
7.82.0-7.fc36
2
glibc-devel
2.35-12.fc36
2.35-15.fc36
2
python-srpm-macros
3.10-18.fc36
3.10-19.fc36
2
libarchive
3.5.3-2.fc36
3.5.3-3.fc36
2
openssl-libs
1:3.0.3-1.fc36
1:3.0.5-1.fc36
2
glibc
2.35-12.fc36
2.35-15.fc36
2
rust-std-static
1.61.0-2.fc36
1.62.1-1.fc36
2
systemd-libs
250.7-1.fc36
250.8-1.fc36
2
libxcrypt-static
4.4.28-1.fc36
2
libuv
1:1.44.1-1.fc36
1:1.44.2-1.fc36
2
python-rpm-macros
3.10-18.fc36
3.10-19.fc36
2
glibc-headers-x86
2.35-12.fc36
2.35-15.fc36
3
libidn2
2.3.2-4.fc36
2.3.3-1.fc36
3
rpm
4.17.0-10.fc36
4.17.1-2.fc36
3
vim-filesystem
2:8.2.5172-1.fc36
2:9.0.077-1.fc36
3
glibc-gconv-extra
2.35-12.fc36
2.35-15.fc36
3
glibc-minimal-langpack
2.35-12.fc36
2.35-15.fc36
3
emacs-filesystem
1:27.2-11.fc36
1:28.1-2.fc36
3
openldap
2.6.2-1.fc36
2.6.2-2.fc36
3
glibc-common
2.35-12.fc36
2.35-15.fc36
3
ca-certificates
2021.2.52-3.fc36
2022.2.54-1.0.fc36
3
kernel-headers
5.18.4-200.fc36
5.18.13-200.fc36
3
boost-regex
1.76.0-11.fc36
1.76.0-12.fc36
4
rpm-libs
4.17.0-10.fc36
4.17.1-2.fc36
4
dwz
0.14-2.fc35
0.14-4.fc36
4
glib2
2.72.2-1.fc36
2.72.3-1.fc36
4
curl
7.82.0-5.fc36
7.82.0-7.fc36
4
qt5-srpm-macros
5.15.3-1.fc36
5.15.5-2.fc36
4
setup
2.13.10-1.fc36
2.14.1-1.fc36
4
annobin-plugin-gcc
10.76-1.fc36
10.79-1.fc36
4
rpm-build
4.17.0-10.fc36
4.17.1-2.fc36
B
pam-libs
1.5.2-12.fc36
1.5.2-13.fc36
B
fedora-release-identity-basic
36-17
36-18
B
rpm-build-libs
4.17.0-10.fc36
4.17.1-2.fc36
B
fedora-release-common
36-17
36-18
B
lua-libs
5.4.4-1.fc36
5.4.4-3.fc36
B
pam
1.5.2-12.fc36
1.5.2-13.fc36
B
fedora-release
36-17
36-18
B
annobin-docs
10.76-1.fc36
10.79-1.fc36
B
Real build: rust-1.62.1-1.fc36
Dependencies for this build couldn't be processed
Real build: rust-1.62.0-1.fc36
openssl-devel
1:3.0.2-5.fc36
1:3.0.3-1.fc36
1
python3-rpm-macros
3.10-17.fc36
3.10-18.fc36
1
python3
3.10.4-1.fc36
3.10.5-2.fc36
1
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
2
python-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
openssl-libs
1:3.0.2-5.fc36
1:3.0.3-1.fc36
2
glibc
2.35-9.fc36
2.35-12.fc36
2
glibc-devel
2.35-9.fc36
2.35-12.fc36
2
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
2
systemd-libs
250.6-1.fc36
250.7-1.fc36
2
gc
8.0.6-2.fc36
8.0.6-3.fc36
3
glibc-headers-x86
2.35-9.fc36
2.35-12.fc36
3
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
3
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
3
glibc-gconv-extra
2.35-9.fc36
2.35-12.fc36
3
vim-filesystem
2:8.2.4975-1.fc36
2:8.2.5172-1.fc36
3
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
3
redhat-rpm-config
219-1.fc36
221-1.fc36
3
openldap
2.6.1-2.fc36
2.6.2-1.fc36
3
glibc-common
2.35-9.fc36
2.35-12.fc36
3
libuuid
2.38-0.2.fc36
2.38-1.fc36
3
libgcrypt
1.10.1-2.fc36
1.10.1-3.fc36
3
glibc-minimal-langpack
2.35-9.fc36
2.35-12.fc36
3
kernel-headers
5.17.11-300.fc36
5.18.4-200.fc36
3
glib2
2.72.1-1.fc36
2.72.2-1.fc36
4
annobin-plugin-gcc
10.73-1.fc36
10.76-1.fc36
4
util-linux
2.38-0.2.fc36
2.38-1.fc36
4
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
B
libmount
2.38-0.2.fc36
2.38-1.fc36
B
libblkid
2.38-0.2.fc36
2.38-1.fc36
B
gnutls
3.7.4-1.fc36
3.7.6-3.fc36
B
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
B
libfdisk
2.38-0.2.fc36
2.38-1.fc36
B
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc36
B
nettle
3.7.3-3.fc36
3.8-1.fc36
B
annobin-docs
10.73-1.fc36
10.76-1.fc36
B
gcc-c++
12.0.1-0.16.fc36
12.1.1-1.fc36
1
openssl-devel
1:3.0.2-3.fc36
1:3.0.2-5.fc36
1
rust
1.59.0-4.fc36
1.61.0-2.fc36
1
xz-devel
5.2.5-8.fc36
5.2.5-9.fc36
1
cargo
1.59.0-4.fc36
1.61.0-2.fc36
1
libcurl-devel
7.82.0-2.fc36
7.82.0-5.fc36
1
gdb
11.2-3.fc36
12.1-1.fc36
1
gcc
12.0.1-0.16.fc36
12.1.1-1.fc36
1
git-core
2.35.1-1.fc36
2.36.1-1.fc36
1
glibc-devel
2.35-4.fc36
2.35-9.fc36
2
rust-std-static
1.59.0-4.fc36
1.61.0-2.fc36
2
gdb-headless
11.2-3.fc36
12.1-1.fc36
2
binutils
2.37-24.fc36
2.37-27.fc36
2
libcurl
7.82.0-2.fc36
7.82.0-5.fc36
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc36
2
pcre2
10.39-1.fc36.1
10.40-1.fc36
2
systemd-libs
250.3-8.fc36
250.6-1.fc36
2
glibc
2.35-4.fc36
2.35-9.fc36
2
libarchive
3.5.3-1.fc36
3.5.3-2.fc36
2
libgcc
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libstdc++
12.0.1-0.16.fc36
12.1.1-1.fc36
2
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
2
cpp
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libstdc++-devel
12.0.1-0.16.fc36
12.1.1-1.fc36
2
openssl-libs
1:3.0.2-3.fc36
1:3.0.2-5.fc36
2
libgomp
12.0.1-0.16.fc36
12.1.1-1.fc36
2
emacs-filesystem
1:27.2-9.fc35
1:27.2-11.fc36
3
binutils-gold
2.37-24.fc36
2.37-27.fc36
3
libxml2
2.9.13-1.fc36
2.9.14-1.fc36
3
kernel-headers
5.17.0-300.fc36
5.17.11-300.fc36
3
redhat-rpm-config
212-1.fc36
219-1.fc36
3
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc36
3
krb5-libs
1.19.2-6.fc36
1.19.2-9.fc36
3
vim-filesystem
2:8.2.4621-1.fc36
2:8.2.4975-1.fc36
3
libgcrypt
1.10.1-1.fc36
1.10.1-2.fc36
3
glibc-common
2.35-4.fc36
2.35-9.fc36
3
glibc-minimal-langpack
2.35-4.fc36
2.35-9.fc36
3
glibc-gconv-extra
2.35-4.fc36
2.35-9.fc36
3
tzdata
2022a-1.fc36
2022a-2.fc36
3
glibc-headers-x86
2.35-4.fc36
2.35-9.fc36
3
elfutils-debuginfod-client
0.186-3.fc36
0.187-4.fc36
3
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc36
4
annobin-plugin-gcc
10.66-2.fc36
10.73-1.fc36
4
curl
7.82.0-2.fc36
7.82.0-5.fc36
4
glib2
2.72.0-2.fc36
2.72.1-1.fc36
4
libgpg-error
1.44-1.fc36
1.45-1.fc36
4
elfutils-libs
0.186-3.fc36
0.187-4.fc36
4
boost-regex
1.76.0-9.fc36
1.76.0-11.fc36
4
elfutils-libelf
0.186-3.fc36
0.187-4.fc36
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc36
4
ansible-srpm-macros
1-5.fc36
4
gcc-plugin-annobin
12.1.1-1.fc36
4
pcre2-utf32
10.39-1.fc36.1
libicu
69.1-5.fc36
69.1-6.fc36
B
elfutils-default-yama-scope
0.186-3.fc36
0.187-4.fc36
B
elfutils
0.186-3.fc36
0.187-4.fc36
B
pcre2-devel
10.39-1.fc36.1
http-parser
2.9.4-6.fc36
libgit2-devel
1.3.0-2.fc36
gnutls
3.7.3-2.fc36
3.7.4-1.fc36
B
pcre2-utf16
10.39-1.fc36.1
authselect
1.3.0-10.fc36
1.4.0-1.fc36
B
zstd
1.5.2-1.fc36
1.5.2-2.fc36
B
authselect-libs
1.3.0-10.fc36
1.4.0-1.fc36
B
llvm13-libs
13.0.1-1.fc36
annobin-docs
10.66-2.fc36
10.73-1.fc36
B
xz
5.2.5-8.fc36
5.2.5-9.fc36
B
gzip
1.11-2.fc36
1.11-3.fc36
B
libgit2
1.3.0-2.fc36
Real build: rust-1.61.0-2.fc36
Dependencies for this build couldn't be processed
openssl-devel
1:3.0.2-1.fc36
1:3.0.2-3.fc36
1
openssl-libs
1:3.0.2-1.fc36
1:3.0.2-3.fc36
2
fedora-release
36-0.16
36-17
B
fedora-gpg-keys
36-0.4
36-1
B
fedora-release-common
36-0.16
36-17
B
fedora-repos
36-0.4
36-1
B
fedora-release-identity-basic
36-0.16
36-17
B
No dependency changes
Previous history